uuid: ccc87a83-5894-4d10-9976-b78a9e327db9
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_ass_date_publication
field_name: field_ass_date_publication
entity_type: node
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
